This project has moved. For the latest updates, please go here.

Encrypt new volumes and containers with newer version inside a older version

Topics: Users Discussion
Jan 25, 2016 at 7:44 AM
Can you use a newer portable version inside a older version in a FDE system to encrypt a new volume or container and take the advantages of any new features that comes with the newer version? Will it be any issues with the version that already is installed?